Bug 76933 - Typo in new-kernel-pkg
Summary: Typo in new-kernel-pkg
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-29 18:07 UTC by hjl
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-29 18:08:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (330 bytes, patch)
2002-10-29 18:08 UTC, hjl
no flags Details | Diff

Description hjl 2002-10-29 18:07:41 UTC
There is a typo in new-kernel-pkg:

    echo "mkinitrd failed" >2

Comment 1 hjl 2002-10-29 18:08:32 UTC
Created attachment 82564 [details]
A patch

Comment 2 Erik Troan 2002-11-05 22:26:21 UTC
fixed in cvs -- thanks


Note You need to log in before you can comment on or make changes to this bug.